## kolab-webclient 1.2.0-20091202+debian0

=== debian/changelog ===
kolab-webclient (1.2.0-20091202+debian0-1) experimental; urgency=low

  * New upstream release 2.2.3 (20091202)
  * Updated Standards-Version to 3.9.1: no changes
  * New 30-sieve-port.diff: Fix "could not connect to sieve port: connexion
    driver failed" by changing sieve port to 4190 (Closes: #598024)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Mathieu Parent <sathieu@debian.org>  Thu, 30 Sep 2010 22:52:29 +0200

kolab-webclient (1.2.0-20090514+debian0-2) experimental; urgency=low

  * Fix "Permissions wrong on /var/log/kolab-webclient/horde.log"
    by depending on kronolith2 >= 2.3.1-1 (Closes: #542188)
  * Depends on dimp1 and sork-passwd-h3 (instead of Recommends) to match
    upstream
  * Depends on php-net-ldap2 and php-net-imap
  * Enable php5 and ssl apache modules during postinst
  * New way to handle configuration files:
    - Install all upstream's configuration files (*.php, conf.xml)
    - Make necessary change to include path
    - Don't divert horde's conffiles by default
    - Don't use registry.d as all apps are enabled by default
    - Use the newly integraded 'alternatives' for horde apps configuration
      files
    - Depends on the necessary versions 
  * Cosmetic:
    - Add Vcs-{Browser,Svn}
    - Updated Standards-Version to 3.8.3: no changes
    - Add README.source as required by policy 4.14
    - Change my email address, as I am now Debian developer

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 Jan 2010 16:14:24 +0100

kolab-webclient (1.2.0-20090514+debian0-1) experimental; urgency=low

  * New upstream release 2.2.2 (20090514)
  * Conversion to non-native package:
    - debian/watch
    - debian/uupdate-wrapper: repack with config only 
    - removing horde-config, kolab-templates, scripts
    - 20-data-directories.diff updated
    - debian/kolab-webclient.install updated
  * Use registry.d to enable applications
  * Recommends mimp1, sork-passwd-h3 

 -- Mathieu Parent <math.parent@gmail.com>  Sun, 17 May 2009 19:18:27 +0200

kolab-webclient (1.2.0~20090226) experimental; urgency=low

  * Initial Release  2.2.1-beta1 (20081212)
  * New rc release 2.2.1-rc1 (2.2.1-20090304)
    + 10_kolab-templates-meta.diff integrated (kolab/issue3387):
      - Adapt KOLAB_META for kolab templates
      - Use ldap_uri instead of fqdn when connecting to LDAP
    + 30-cookie_path.diff integrated: Change cookie path for Horde
      (kolab/issue3387)
  * Depends on Horde components: horde3, imp4, ingo1, kronolith2, turba2, nag2,
    mnemo2
  * Depends on php-db, php5-sqlite and sqlite (for horde databases),
    php-net-sieve (for ingo1), php-net-smtp (for imp4)
  * Recommends dimp1, aspell
  * Suggests kolabd
  * Suggests php5-tidy for html mails
  * Suggests imagemagick | graphicsmagick-imagemagick-compat for thumbnails
  * Variable state information in /var/lib/kolab-webclient
    - owned by www-data:www-data (not world-readable)
    - ./tmp: temporary files
    - ./storage: prefs and VFS
    - ./storage/horde.db: SQLite database
  * Logs in /var/log/kolab-webclient
  * Horde in /etc/kolab-webclient
    - some horde configs are diverted by those
  * Kolab templates in /etc/kolab/templates
    - kolabconf is executed on configure 
  * Apache config in /etc/kolab-webclient/apache.conf
    - symlinked in /etc/apache2/conf.d/kolab-webclient.conf
    - apache2 is reloaded on configure
  * 20-data-directories.diff: Change data directories to match FHS
  * debian/copyright: refers to versionned license version
  * updated Standards-Version to 3.8.1: no changes

 -- Mathieu Parent <math.parent@gmail.com>  Fri, 27 Mar 2009 20:09:24 +0100
