=== debian/control ===
Source: kolab-webclient
Section: web
Priority: extra
Maintainer: Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>
Uploaders: Noèl Köthe <noel@debian.org>, Steffen Joeris <white@debian.org>, Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://kolab.org/webclient.html
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kolab/kolab-webclient/trunk/
Vcs-Svn: svn://svn.debian.org/pkg-kolab/kolab-webclient/trunk/

Package: kolab-webclient
Architecture: all
Depends: ${misc:Depends}, horde3 (>= 3.3.6+debian0-1~),
 dimp1 (>= 1.1.4+debian0-1~), imp4 (>= 4.3.6+debian0-1~), ingo1 (>= 1.2.3+debian0-1~), kronolith2 (>= 2.3.3+debian0-1~), mnemo2 (>= 2.2.3+debian0-1~), nag2 (>= 2.3.4+debian0-1~), sork-passwd-h3 (>= 3.1.2-1~), turba2 (>= 2.3.3+debian0-1~),
 php-db, php5-sqlite, sqlite, php-net-sieve, php-net-smtp, php-net-ldap2, php-net-imap
Recommends: aspell, mimp1
Suggests: kolabd,
 imagemagick | graphicsmagick-imagemagick-compat,
 php5-tidy
Description: Kolab Groupware web client (based on horde)
 The Kolab Groupware web client provides a Kolab compatible web
 frontend to the Kolab server. The package is based on Horde.
 .
 The Horde Framework is written in PHP, and provides the common tools a Web
 application requires: classes for dealing with preferences, compression,
 browser detection, connection tracking, MIME, and more.
 .
 Kolab is a secure, scalable, and reliable groupware server. It consists of a
 number of well-known and proven components for the standard tasks such as
 e-mail, directory service, and web service. Kolab adds intelligent interaction
 between the components, a web administration interface, management of
 free/busy lists, etc. Various clients can access Kolab, among them Kontact
 (KDE), Outlook (Windows), and Horde (web).
