=== debian/watch ===
version=3
# original URL for stable releases:
opts=dversionmangle=s/\+debian\d+$// \
http://files.kolab.org/server/release/kolab-server-(?:[\d.]+)/ix86-debian4.0/kolab-webclient-([\d\w.-]+).ix86-debian4.0-kolab.rpm debian debian/uupdate-wrapper
# URL for development releases:
#http://files.kolab.org/server/development-2.2/current/ix86-debian4.0/kolab-webclient-([\d\w.-]+).ix86-debian4.0-kolab.rpm  debian  debian/uupdate-wrapper
# URL for beta releases:
#http://files.kolab.org/server/beta/kolab-server-([\d\w.-]*)/ix86-debian4.0/kolab-webclient-([\d\w.-]*).ix86-debian4.0-kolab.rpm  debian  debian/uupdate-wrapper
